Skype 說明

    Skype 的系統需求是什麼?

    回到搜尋結果

    下列資訊說明在不同作業系統上執行Skype的特定系統需求。

    如果您的系統不符合執行 Skype 的需求,則可能會失去對某些較舊交談記錄的存取權限。您可以透過在支援的裝置上登入 Skype 來擷取最近的交談記錄。

    更新到最新版 Skype

    Windows 桌面

    版本 Windows 7 或更高版本

    處理器

    至少雙核 1.5 GHz

    RAM

    至少 2 GB

    附加軟體

    DirectX v9.0 或更高版本

    Windows 10

    版本 15

    Windows 10 (版本 1809) 或更新版本

    Mac

    版本

    Skype Mac 上的應用程式需要 Mac OS X 10.11 或更新版本

    處理器

    至少 1 GHz Intel 處理器 (Core 2 Duo)

    RAM

    至少 1 GB

    其他軟體

    最新版本的 QuickTime

    注意: Mac OS X 10.9 使用者將無法更新高於 Skype 8.49.0.49 的版本。Mac OS X 10.10 使用者無法更新Skype版本 8.73.0.92。

    Linux

    版本

    64 位元 Ubuntu 14.04+ 64 位元 Debian 8.0+ 64 位元 OpenSUSE 13.3+ 64 位元 Fedora Linux 24+

    處理器

    至少雙核 1.5 GHz

    RAM

    至少 2 GB

    其他軟體

    libappindicator1 或 GtkStatusIcon 在Skype中查看 (選項)

    Android

    版本

    Android OS 4.0.4 或 (手機和平板電腦) ChromeOS 版本 M53 或更新版本 (Chromebooks)

    硬體

    因製造商而異 - 請參閱 附注

    可用空間

    至少 32 MB

    注意:SkypeARMv7處理器的裝置或 (能夠執行其指示集的) 。 Skype ARMv6處理器的裝置上執行,但不支援視音訊通話。 ARMv6 處理器裝置示例:Samsung Galaxy Ace, HTC Wildfire。 如果您不確定裝置具有哪種類型的處理器,請查看裝置的使用者手冊或與其製造商聯繫。

    iOS

    版本

    Skype或iPhone iPad需要 iOS 11 或更高版本

    注意:iPhone iOS 9 iPad使用者將無法更新高於 Skype 版本 8.34.0.72。 iPhone iPad iOS 10 的使用者將無法更新至 Skype 版本 8.73.0.92。

    Amazon Kindle Fire

    版本

    Skype Kindle Fire 需要 Fire OS 7 或更新版本

    注意:Fire OS 7 下方的 Kindle Fire 平板電腦無法更新高於 Skype 的 Amazon Kindle Fire HD/HDX 版本 8.15.0.389。

    Web 版 Skype

    支援的網頁瀏覽器

    Skype桌面和行動瀏覽器支援網頁版。 您可以在這裡檢查瀏覽器相容性。 如果瀏覽器不受支援,您可以下載Skype的瀏覽器。注意:Windows 7 或 Windows 8/8.1 的使用者可能可以登入,但可能無法獲得 Web 版 Skype 的完整功能。

    了解 Skype 在哪些平台上提供

    機器翻譯

    重要事項: 此文是經由自動翻譯軟體翻譯 (機器翻譯),而非人力翻譯。 詳情請參閱此文。 Skype 使用機器翻譯,提供多語言版本的說明及支援文章。 不過機器翻譯就像外國人講中文一樣,可能會在單字、語法,或文法上犯錯。 因內容錯譯或因客戶之使用所造成的任何不精確、錯誤,或是損害,Skype 概不負責。

    查看英文原文: FA10328